---

tuxsuite-aosp-lkft-aosp-android11-hikey960:
  extends:
    - .tuxsuite-aosp
  variables:
    LKFT_AOSP_CONFIG: "lkft-aosp-android11-hikey960"
    CALLBACK_JOB_NAME: "callback-for-lkft-aosp-android11-hikey960"

callback-for-lkft-aosp-android11-hikey960:
  extends:
    - .callback-for-tuxsuite-aosp
  needs:
    - tuxsuite-aosp-lkft-aosp-android11-hikey960


tuxsuite-aosp-lkft-aosp-android11-hikey:
  extends:
    - .tuxsuite-aosp
  variables:
    LKFT_AOSP_CONFIG: "lkft-aosp-android11-hikey"
    CALLBACK_JOB_NAME: "callback-for-lkft-aosp-android11-hikey"

callback-for-lkft-aosp-android11-hikey:
  extends:
    - .callback-for-tuxsuite-aosp
  needs:
    - tuxsuite-aosp-lkft-aosp-android11-hikey


tuxsuite-aosp-lkft-aosp-android11-cts:
  extends:
    - .tuxsuite-aosp
  variables:
    LKFT_AOSP_CONFIG: "lkft-aosp-android11-cts"
    CALLBACK_JOB_NAME: "callback-for-lkft-aosp-android11-cts"

callback-for-lkft-aosp-android11-cts:
  extends:
    - .callback-for-tuxsuite-aosp
  needs:
    - tuxsuite-aosp-lkft-aosp-android11-cts


tuxsuite-aosp-lkft-aosp-android11-vts:
  extends:
    - .tuxsuite-aosp
  variables:
    LKFT_AOSP_CONFIG: "lkft-aosp-android11-vts"
    CALLBACK_JOB_NAME: "callback-for-lkft-aosp-android11-vts"

callback-for-lkft-aosp-android11-vts:
  extends:
    - .callback-for-tuxsuite-aosp
  needs:
    - tuxsuite-aosp-lkft-aosp-android11-vts
